.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.project-thumb.hover-element > a {
  height: 11.14285714em;
}

.flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #333;
}

.bg--dark .comments__list li:nth-child(even) {
  background: #353535;
}
.bg--dark .comments__list li:last-child {
  border-bottom: 1px solid #454545;
}
.bg--dark .comments__list li {
  border: 1px solid #454545;
}

.bg--dark .comment:not(:last-child) {
  border-bottom: 1px solid #454545;
}

.bg--dark .comments__list li:nth-child(odd) {
  background: #353535;
}

/* ANIMATED GRADIENT */
.animated {
  color: #fff;
  background: linear-gradient(-45deg, #e77552, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  -webkit-animation: Gradient 15s ease infinite;
  -moz-animation: Gradient 15s ease infinite;
  animation: Gradient 15s ease infinite;
}

@-webkit-keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

/* AVATAR COVER */

.cover .avatar {
  margin-bottom: 7.42857143em;
}

.cover .avatar img {
  max-height: 20em;
}

.animated .data h1,
.animated .data .lead {
  color: #fff;
}

.link--active {
  opacity: 1 !important;
}

.page-transition-enter {
  opacity: 0;
  transform: translate3d(0, 20px, 0);
}

.page-transition-enter-active {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 300ms, transform 300ms;
}

.page-transition-exit {
  opacity: 1;
}

.page-transition-exit-active {
  opacity: 0;
  transition: opacity 300ms;
}
/* section.bg--dark + section.bg--dark {
  padding-top: 0;
} */
